Перейти к содержанию

Установка KES 11 на Astra Linux Orel через KSC 11 (KSC сообщает "не поддерживаемая версия ОС")


Рекомендуемые сообщения

Помогите разобраться с инсталляционными пакетами (подобрать необходимые) для KSC 11, а точнее какие именно нужно интегрировать для того что бы появилась возможность устанавливать на удаленные АРМ (с помощью Агента Kaspersky) под управлением Astra Linux Orel 2.12.43 антивирус Kaspersky EndPoint Security 11.X 

 

Пробовал скачивать и от сюда https://www.kaspersky.ru/small-to-medium-business-security/downloads/endpoint

И от сюда https://support.kaspersky.ru/kes10linux#downloads

 

но эффект один и тот же KSC при попытке установки Агента сообщает "Не поддерживаемая версия ОС"

 

Все построено на базе: Windows Server 2008 + Kaspersky Security Center 11.0.0.1131

 

P.S. По большей части хотелось бы разобраться о причине данного сообщения, что значит не поддерживает именно версию ОС.

 

Установка Агента на АРМ.jpg

Изменено пользователем DeathMan
Ссылка на сообщение
Поделиться на другие сайты
1 час назад, DeathMan сказал:

Astra Linux Orel

А оно входит в перечень, указанный здесь:

https://support.kaspersky.com/KES4Linux/11.1.0/ru-RU/196583.htm

https://support.kaspersky.com/KES4Linux/11.2.0/ru-RU/219384.htm

?

Ссылка на сообщение
Поделиться на другие сайты

Я поэтому и прошу помощи "Помогите разобраться с инсталляционными пакетами (подобрать необходимые) для KSC 11" 

Тех параметры железа соответствуют заявленным.

 

2 hours ago, oit said:
Изменено пользователем DeathMan
Ссылка на сообщение
Поделиться на другие сайты

Пробовал Агентов:

11.0.0.29 и 12.0.0.60

 

P.S. Ставить пытался через KSC, сейчас буду пробовать на самом АРМ поставить агента и уже потом пробовать через KSC устанавливать KES

Изменено пользователем DeathMan
Ссылка на сообщение
Поделиться на другие сайты
  • 2 weeks later...

Никак не могу добиться того что бы KSC увидел агента 11.0.0.29

На компе через терминал:

1) sudo su

2) dpkg -i klnagent64

3) запускаю скрипт после соглашения, там прописываю IP сервер KSC

4) Далее выбираю из четырех пунктов - пункт №1 типа "Не настраивать Gateway", так же пробовал и с прописыванием Gateway.

5) Перезагружаю ПК

6) Делаю поиск на KSC ту машину, он её находит, но говорит что агент не установлен.

 

Помогите, что еще нужно сделать ?!

Изменено пользователем DeathMan
Ссылка на сообщение
Поделиться на другие сайты

Добрый день, а эти пакеты стоят? 

Интерпретатор языка Perl версии 5.10 или выше.

Установленная утилита which.

Установленные пакеты для компиляции программ и запуска задач (gcc, binutils, glibc, glibc-devel, make, ld, rpcbind ).

Ссылка на сообщение
Поделиться на другие сайты
15 hours ago, oit said:

А почему через ксц не ставите?

Потому что KSC говорит то что в первом моем посте, так что агент вообще через KSC не залетает на машины.

14 hours ago, mike 1 said:

Добрый день, а эти пакеты стоят? 

Интерпретатор языка Perl версии 5.10 или выше.

Установленная утилита which.

Установленные пакеты для компиляции программ и запуска задач (gcc, binutils, glibc, glibc-devel, make, ld, rpcbind ).

Извините, а куда их надо ставить, судя по названиям на Astra Linux, я правильно понял ?

Ссылка на сообщение
Поделиться на другие сайты
28 минут назад, DeathMan сказал:

на Astra Linux, я правильно понял ?

Угу. Просто у меня удалённо тоже не ставился, (правда на redhat ? пока не поставил perl. 

Ссылка на сообщение
Поделиться на другие сайты

На KSC 10.5.1781 говорят что ничего этого не ставили и все работает. Вопрос, не уж то на 11 надо все это (gcc, binutils, glibc, glibc-devel, make, ld, rpcbind) нагружать, сомневаюсь!

 

Сервер с KSC 11 пингует машину как по IP так и по NS, так же на машине установлен в ручном режиме Агент 12.0.0.60, но KSC никак не хочет видеть её и соответственно добавлять под своё управление.

 

Может ли кто дать ответ - почему KSC перестал даже видеть машину с Агентом ? Кто может сказать, какой именно нужен Агнет к моему KSC ?

Вот например на офф сайте, а точнее тут https://www.kaspersky.ru/small-to-medium-business-security/downloads/endpoint?icid=ru_sup-site_trd_ona_oth__onl_b2b_klsupport_tri-dl____kes___&_ga=2.218091798.1030396202.1631617954-1294983509.1631617954 можно скачать два агента, но не понятно какой именно мне нужен, толи AstraLinux толи Debian, если рассуждать логически, то AstraLinux для меня более подходящий так как я ставлю все на Astra Linux Orel но в то же время эта система Debian подобная.

 

указаны два Агента :

Версия 11.2.0.4528 | Debian x64 | Network agent

Версия 11.2.0.4528 | AstraLinux x64 | Network agent

Можно как-то собрать комплект ПО для Kaspersky Security Center 11.0.0.1131 что бы все необходимое было в одном комплекте (хотя бы для моего Astra Linux Orel)? Это возможно вообще? 

Почему на установленном агенте я вижу КОНФЛИКТЫ какие-то с самим собой!

 

 

klnagent_конфликт.jpg

Ссылка на сообщение
Поделиться на другие сайты
29.09.2021 в 07:47, DeathMan сказал:

Может ли кто дать ответ - почему KSC перестал даже видеть машину с Агентом ? Кто может сказать, какой именно нужен Агнет к моему KSC ?

Поддержка может дать ответ. Попробуйте в параметрах задачи на установку снять галочку на проверку совместимости ОС. 

Ссылка на сообщение
Поделиться на другие сайты

Присоединяйтесь к обсуждению

Вы можете написать сейчас и зарегистрироваться позже. Если у вас есть аккаунт, авторизуйтесь, чтобы опубликовать от имени своего аккаунта.

Гость
Ответить в этой теме...

×   Вставлено с форматированием.   Вставить как обычный текст

  Разрешено использовать не более 75 эмодзи.

×   Ваша ссылка была автоматически встроена.   Отображать как обычную ссылку

×   Ваш предыдущий контент был восстановлен.   Очистить редактор

×   Вы не можете вставлять изображения напрямую. Загружайте или вставляйте изображения по ссылке.

  • Похожий контент

    • От kyznetsov5656
      Не могу найти возможность просмотреть действия пользователя в  сети подчиненной серверу администрирования после выявленной угрозы
      Все компьютеры в сети контролируются KSC 11
      Пользователь "Иванов" воспользовался флеш-носителем после проверки антивирусом.
      В момент пользования флеш-носителя, была подключена второй флеш-носитель.
      Касперский нашел вирус. На носителе был обнаружен Virus.Win32.Sality 
      Вопрос! 
      Как просмотреть журнал событий в KSC 11 для выяснения:
      - Когда и какой флеш-носитель подключался?
      - Когда и в какое время проводилась проверка на вирусы?
      Примечания!!!
      *При просмотре данных во вкладке "События" отображаются действия и сведения сутками ранее.
        Данные и сведения о действиях в момент инцидента - отсутствуют
       
       
       
    • От pfsin
      После смены адресации в сети часть компьютеров стала недоступна. В свойствах компьютера виден неактуальный ip. Удаление компьютера и добавление заново из AD результата не дает. Установка агента локально тоже. klnagchk показывает, что все ОК, синхронизация успешно прошла. Можно ли это как-то исправить?
       
      Использую Kaspersky Sequrity Center 11
       
    • От David15rus
      Доброго времени суток! Ребят, неужели никто не сталкивался с такой проблемой (скрин 1)? При попытке обновить плагин - выдает ошибку (скрин 2). Пытался так же обновить с файла - бесконечное обновление.
      В политике KES откатился до первой ревизии - проблема ушла, но как показывает практика - это на время.
      Тут (кликабельно) у пользователя такая же проблема, но он не мог версию 11.2 установить. Так и не понял, откуда он плагин взял.
      Что это может быть? Некорректное обновление или что?
      И объясните пожалуйста момент со скрином 1: Задача какая то проверяет версию плагина, после чего становится невозможным работать? Как избавиться от этого?


    • От David15rus
      Доброго времени суток! При попытке обновить базу KES 11.2 (через "Задачи" -> "Обновление"), на некоторых ПК вместо обновления баз обновляется сам KES, до версии 11.6. После чего, в политике  KES становится невозможно работать, просит так же обновить плагин до версии 11.6.
      Пробовал идти на поводу:
      1. Сначала решил обновить на всех ПК KES до версии 11.6, причем удалось обновить только на ПК с ОС Windows 10, на Windows 7 при попытке обновить выдает ошибку "Kernel32.dll" (просит установить обновления для Windows 7, но как мы знаем - это темная тема. Ну да ладно).  
      2. При попытке обновить плагин до версии 11.6 - выдает ошибку, типа не удалось проверить подпись.
       
      Вопросы:
      1. Как избежать обновления KES до версии 11.6 (чтоб только базы обновлялись)?
      2. Почему не удается обновить плагин до версии 11.6?
       
      Заранее спасибо за ответ!
    • От МРусланМ-С
      в гос учреждении обновил до последней 13 версии сервер касперского, потом оказалось что у нас нужно работать только с сертифицированным сервером. И теперь надо откатить в скором порядке до 11.0.0.1131 b. И вот , хотелось бы узнать можно ли обновить  сервер на старую версию и без проблем?
       
×
×
  • Создать...